import { createRouter, createWebHistory } from 'vue-router'
import remainingRouter from './modules/remaining'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL), // createWebHashHistory URL带#，createWebHistory URL不带#
  strict: true,
  routes: remainingRouter,
  scrollBehavior: () => ({ left: 0, top: 0 })
})

export default router
